## libole-ruby 1.2.9

=== debian/changelog ===
libole-ruby (1.2.9-4) unstable; urgency=low

  * Port the package to Ruby 1.9.1 (Closes: #569867)
  * Standards-version 3.8.3→3.8.4 (no changes needed)
  * Switched to 3.0 (quilt) source format; dropped build-dependency on
    quilt
  * Added DEP3 headers to move_propids_location patch

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 15 Feb 2010 17:08:40 -0600

libole-ruby (1.2.9-3) unstable; urgency=low

  * rubygems1.9 was renamed to rubygems1.9.1, update dependencies
    (Closes: #550365)
  * update my email address

 -- Ryan Niebur <ryan@debian.org>  Mon, 19 Oct 2009 17:20:06 -0700

libole-ruby (1.2.9-2) unstable; urgency=low

  * Debian Policy 3.8.3
  * add README.source
  * Add myself to Uploaders
  * add build dep on ruby1.9 (Closes: #543040)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 11:25:13 -0700

libole-ruby (1.2.9-1) unstable; urgency=low

  * New upstream release
  * Create a binary package for Ruby 1.9 as well
  * Standards-version → 3.8.2 (no changes needed)
  * Oletool has been moved to become an example, not a regular
    executable

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Jul 2009 18:55:43 +0200

libole-ruby (1.2.8.2-1) unstable; urgency=low

  * Initial upload (Closes: #525026)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 21 Apr 2009 13:24:41 -0500
