=== debian/control ===
Source: libole-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Ryan Niebur <ryan@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, rdoc, ruby1.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libole-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libole-ruby/
Standards-Version: 3.8.4

Package: libole-ruby-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libole-ruby1.8
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.
 .
 This package provides the API documentation.

Package: libole-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, rubygems1.8
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.

Package: libole-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1, rubygems1.9.1
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.

Package: libole-ruby
Architecture: all
Depends: ${misc:Depends}, ruby1.8 | ruby1.9.1, libole-ruby1.8 | libole-ruby1.9.1
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.
