=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_RUBY_CONFIG_ARGS = --datadir=/usr/share/libole-ruby1.8 --installdirs=std

install/libole-ruby1.8::
	mkdir -p debian/libole-ruby1.8/usr/share/doc/libole-ruby1.8/examples/
	mv debian/libole-ruby1.8/usr/bin/oletool debian/libole-ruby1.8/usr/share/doc/libole-ruby1.8/examples/oletool
	rm -fr debian/libole-ruby1.8/usr/bin/

install/libole-ruby1.9.1::
	mkdir -p debian/libole-ruby1.9.1/usr/share/doc/libole-ruby1.9.1/examples/
	mv debian/libole-ruby1.9.1/usr/bin/oletool debian/libole-ruby1.9.1/usr/share/doc/libole-ruby1.9.1/examples/oletool
	rm -fr debian/libole-ruby1.9.1/usr/bin/

	mv debian/libole-ruby1.9.1/usr/share/libole-ruby1.8 debian/libole-ruby1.9.1/usr/share/libole-ruby1.9.1

	ruby -p -i -e '$$_.gsub!(/ruby1.8/, "ruby1.9.1")' `find debian/libole-ruby1.9.1 -type f -name '*.rb'`
