=== debian/watch ===
version=3
http://code.google.com/p/ruby-ole/downloads/list .*/ruby-ole-(\d.+).tgz
