## libole-ruby 1.2.11.1

=== debian/changelog ===
libole-ruby (1.2.11.1-3) unstable; urgency=low

  * Uff.. It's quite embarassing to admit my upload targetted to
    unstable was... sent to experimental :-P

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 09 Feb 2011 13:41:13 -0600

libole-ruby (1.2.11.1-2) experimental; urgency=low

  * Squeeze freeze is over - Reupload, targetting at unstable instead of
    experimental

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 20:58:03 -0600

libole-ruby (1.2.11.1-1) experimental; urgency=low

  * New upstream release
  * Targetting experimental in order not to interfere with Squeeze's
    freeze
  * Standards-version 3.8.4→3.9.1.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 24 Nov 2010 09:37:51 -0600

libole-ruby (1.2.9-5) UNRELEASED; urgency=low

  * debian/watch: updated for the Google Code webpage changes.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 16 May 2010 12:03:43 +0200
