=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: ruby1.8, rdoc, ruby1.9.1
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libole-ruby/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libole-ruby/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1.0
 
 Package: libole-ruby-doc
 Architecture: all
