=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(ruby-ole-([\d.]+)\.tgz).*#http://ruby-ole.googlecode.com/files/$1#,filenamemangle=s#.*(ruby-ole-([\d.]+)\.tgz).*#$1# \
    http://code.google.com/p/ruby-ole/downloads/list ^.*detail\?name=ruby-ole-([\d.]+)\.tgz.*
